-- phpMyAdmin SQL Dump
-- version 2.11.9.4
-- http://www.phpmyadmin.net
--
-- Хост: localhost
-- Время создания: Янв 12 2009 г., 17:40
-- Версия сервера: 5.0.67
-- Версия PHP: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `compi305_user`
--

-- --------------------------------------------------------

--
-- Структура таблицы `cat`
--

CREATE TABLE IF NOT EXISTS `cat` (
  `Id` int(11) NOT NULL auto_increment,
  `name` tinytext NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=6 ;

--
-- Дамп данных таблицы `cat`
--

INSERT INTO `cat` (`Id`, `name`, `description`) VALUES
(4, 'Сотовая связь', 'МТС, МЕГАФОН, Билайн'),
(5, 'Междугородные переговоры', 'карты для разговоров по межгороду');

-- --------------------------------------------------------

--
-- Структура таблицы `catalog`
--

CREATE TABLE IF NOT EXISTS `catalog` (
  `id` int(11) NOT NULL auto_increment,
  `site` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `descr` varchar(255) NOT NULL,
  `cat` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `date` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=6 ;

--
-- Дамп данных таблицы `catalog`
--

INSERT INTO `catalog` (`id`, `site`, `name`, `descr`, `cat`, `user_id`, `date`) VALUES
(1, 'http://spider', '123', '123', 8, 2, '2009-01-12 12:34:13'),
(2, 'http://oscommerce/catalog', 'qwe', 'qwe', 6, 3, '2009-01-12 12:27:30'),
(3, 'http://dev.doctor.ua', 'qwe', 'qwe', 6, 4, '2009-01-12 12:33:59'),
(4, 'http://ya.ru', 'qwe', 'qwe', 6, 5, '2009-01-12 12:27:52'),
(5, 'http://doorway', 'wertwer', 'erty', 10, 6, '2009-01-12 12:28:02');

-- --------------------------------------------------------

--
-- Структура таблицы `categories`
--

CREATE TABLE IF NOT EXISTS `categories` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=14 ;

--
-- Дамп данных таблицы `categories`
--

INSERT INTO `categories` (`id`, `name`) VALUES
(6, 'Для мобил'),
(7, 'Эротика'),
(8, 'Халява'),
(9, 'Порталы'),
(10, 'Развлечение'),
(11, 'Чат,общение'),
(12, 'Загрузки'),
(13, 'Wap-мастерам');

-- --------------------------------------------------------

--
-- Структура таблицы `goods`
--

CREATE TABLE IF NOT EXISTS `goods` (
  `id` int(11) NOT NULL auto_increment,
  `name` tinytext NOT NULL,
  `description` tinytext NOT NULL,
  `img` tinytext NOT NULL,
  `price` float NOT NULL,
  `kol` int(11) NOT NULL,
  `CatId` int(11) NOT NULL,
  `OperId` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `goods`
--

INSERT INTO `goods` (`id`, `name`, `description`, `img`, `price`, `kol`, `CatId`, `OperId`) VALUES
(1, '100 ед.', 'карта на 100 ед.', '', 12, 0, 4, 3);

-- --------------------------------------------------------

--
-- Структура таблицы `in_out`
--

CREATE TABLE IF NOT EXISTS `in_out` (
  `id` int(11) NOT NULL auto_increment,
  `date` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `type` enum('from','in') NOT NULL,
  `catalog_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=4 ;

--
-- Дамп данных таблицы `in_out`
--

INSERT INTO `in_out` (`id`, `date`, `type`, `catalog_id`) VALUES
(1, '2009-01-12 12:42:06', 'from', 5),
(2, '2009-01-12 12:42:10', 'from', 1),
(3, '2009-01-12 12:42:16', 'from', 2);

-- --------------------------------------------------------

--
-- Структура таблицы `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL auto_increment,
  `body` text,
  `date` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=13 ;

--
-- Дамп данных таблицы `news`
--

INSERT INTO `news` (`id`, `body`, `date`) VALUES
(8, 'Проводтся конкурс на 150р!Получат первые три сайта:1мес.-75р 2м.-40 3м-35.(за месяц)за выигрышами писать в асю,в скором времени зделаем на клики,короче у каво есть вопросы пишим в асю!', '2008-11-02 00:00:00'),
(9, 'Выплаты за конкурс 30.11.08.администрация uacat.net', '2008-11-06 00:00:00'),
(12, 'С Новава Года мы будим платить за клики с ваших сайтов,в панели управления вписуйте свой WMR кошелёк, оплата будит проводица раз в неделю!!!', '2008-12-22 00:00:00'),
(11, 'По итогам месяца победителями конкурса стали:1м-id55;2м-id20;3м-id24.', '2008-11-30 00:00:00');

-- --------------------------------------------------------

--
-- Структура таблицы `online`
--

CREATE TABLE IF NOT EXISTS `online` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(50) NOT NULL,
  `date` int(11) default NULL,
  `browser` varchar(50) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=25 ;

--
-- Дамп данных таблицы `online`
--

INSERT INTO `online` (`id`, `ip`, `date`, `browser`) VALUES
(24, '127.0.0.1', 1231743491, 'Opera/9.62');

-- --------------------------------------------------------

--
-- Структура таблицы `operators`
--

CREATE TABLE IF NOT EXISTS `operators` (
  `id` int(11) NOT NULL auto_increment,
  `name` tinytext NOT NULL,
  `description` text NOT NULL,
  `CatId` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=12 ;

--
-- Дамп данных таблицы `operators`
--

INSERT INTO `operators` (`id`, `name`, `description`, `CatId`) VALUES
(3, 'МТС', 'ООО "Мобильные Телесистемы"', 4),
(4, '"Ростелеком"', 'карты для разговора по межгороду', 5);

-- --------------------------------------------------------

--
-- Структура таблицы `session`
--

CREATE TABLE IF NOT EXISTS `session` (
  `id_session` tinytext NOT NULL,
  `putdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `name` tinytext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `session`
--

INSERT INTO `session` (`id_session`, `putdate`, `name`) VALUES
('0d25dcb88c2200c357eaef6c44fe0d71', '2008-12-18 00:16:45', 'kalombo');

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL auto_increment,
  `pass` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `wm` varchar(50) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=7 ;

--
-- Дамп данных таблицы `users`
--

INSERT INTO `users` (`id`, `pass`, `email`, `wm`) VALUES
(1, 'ytuk', 'rtu@asf', ''),
(2, 'ytuk', 'rtu@asf', ''),
(3, 'qwe', 'qwe@asd', ''),
(4, 'qwe', 'qwe@asd', ''),
(5, 'qwe', 'qwe@asd', ''),
(6, 'yellow1', 'cavern@ngs.ru', '123123');

-- --------------------------------------------------------

--
-- Структура таблицы `zakaz`
--

CREATE TABLE IF NOT EXISTS `zakaz` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  `referer` tinytext NOT NULL,
  `individ` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `zakaz`
--

